Subject: Reminder, we still need a jabber scribe and minute taker

From: Bob Hinden <[email-masked]>
Date: Fri, 17 Jul 2015 10:04:11 +0200

We still need volunteers to be the jabber scribe and someone to take minutes.

Thanks,
Bob & Ole